// Copyright (c) 2019, XhiveFramework Technologies and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on("Milestone", {
	// refresh: function(frm) {
	// }
});
